h1
{
   font-family: Arial;
   font-size: 32px;
   line-height: 36px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}

h2
{
   font-family: Arial;
   font-size: 27px;
   line-height: 31px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}

h3
{
   font-family: Arial;
   font-size: 24px;
   line-height: 28px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}

h4
{
   font-family: Arial;
   font-size: 21px;
   line-height: 25px;
   font-weight: normal;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}

h5
{
   font-family: Arial;
   font-size: 19px;
   line-height: 23px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}

h6
{
   font-family: Arial;
   font-size: 16px;
   line-height: 20px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}

.CustomStyle
{
   font-family: "Courier New";
   font-size: 16px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000080;
}

a
{
   color: #FFFAFA;
   text-decoration: none;
}
a:visited
{
   color: #FFFAFA;
}
a:active
{
   color: #FFFAFA;
}
a:hover
{
   color: #858685;
   text-decoration: none;
}
a.style1:link
{
   color: #FFFFFF;
   text-decoration: none;
}
a.style1:visited
{
   color: #FFFFFF;
   text-decoration: none;
}
a.style1:active
{
   color: #FFFFFF;
   text-decoration: none;
}
a.style1:hover
{
   color: #858685;
   text-decoration: none;
}
a.style2:link
{
   color: #868586;
   text-decoration: none;
}
a.style2:visited
{
   color: #868586;
   text-decoration: none;
}
a.style2:active
{
   color: #868586;
   text-decoration: none;
}
a.style2:hover
{
   color: #28B0E5;
   text-decoration: none;
}
a.style3:link
{
   color: #28B0E5;
}
a.style3:visited
{
   color: #28B0E5;
   text-decoration: underline;
}
a.style3:active
{
   color: #28B0E5;
   text-decoration: underline;
}
a.style3:hover
{
   color: #858685;
   text-decoration: underline;
}
a.style1_copy:link
{
   color: #FFFFFF;
   text-decoration: none;
}
a.style1_copy:visited
{
   color: #FFFFFF;
   text-decoration: none;
}
a.style1_copy:active
{
   color: #FFFFFF;
   text-decoration: none;
}
a.style1_copy:hover
{
   color: #28B0E5;
   text-decoration: none;
}
p, span, div, ol, ul, li, input, textarea, form
{
   margin: 0;
   padding: 0;
}
ol, ul
{
   list-style-position:inside;
}
